#newsletter {
	position:absolute;
	width:295px;
	height:66px;
	z-index:35;
	background-color: #9ACC99;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
}
#socials {
	position:absolute;
	width:331px;
	height:37px;
	z-index:37;
	margin-left: 15px;
	margin-top: 13px;
}
.escrita_white {color: #FFF;
}
#folha {
	position:absolute;
	width:97px;
	height:88px;
	z-index:34;
	margin-left: -20px;
	margin-top: -20px;
}
.style8 {font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #233340;
	text-decoration: none;
}
.style28 {
	color: #FFF;
	font-size: 24px;
	text-decoration:none;
}
#busca_geral1 {
	position:absolute;
	width:906px;
	height:49px;
	z-index:1;
}
#apDiv3 {
	position:absolute;
	width:268px;
	height:28px;
	z-index:2;
	top: 13px;
	left: 570px;
}
#apDiv4 {
	position:absolute;
	width:22px;
	height:15px;
	z-index:2;
	left: 861px;
	top: 17px;
}
#layer_geral_transp_widgets {
	position:absolute;
	width:100%;
	height:576px;
	z-index:6;
	background-color: #000000;
	visibility: visible;
}
#google_maps {
	position:absolute;
	width:569px;
	height:349px;
	z-index:10;
	top: 243px;
	left: 450px;
	visibility: hidden;
}

#tempo_agora {
	position:absolute;
	width:123px;
	height:129px;
	z-index:11;
	top: 241px;
	visibility: hidden;
}
fullscreen{
    display:block;

    /*set the div in the top-left corner of the screen*/
    position:absolute;
    top:0;
    left:0;
    
    /*set the width and height to 100% of the screen*/
    width:100%;
    height:100%;
  }
.letreiro_grande {
	font-family: Calibri;
	font-size: 24px;
	color: #1B6C97;
	text-decoration: none;
	text-shadow:#000;
}
.style13 {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	COLOR: #08638f;
	vertical-align: text-top;
}
.style13:hover
{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	COLOR: #0072af;
	
}
.button2 {
	font-family:Calibri;
	border: solid #C7CBCF 1px;
	background: #799B58;
	color: #FFF;
	font-size:15px;
	border-radius: 8px 8px 8px 8px;
}
.mninflink
{
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.mninflink:hover
{
	FONT-SIZE: 11px;
	COLOR: #20bbe2;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
.ctlink
{
    FONT-SIZE: 11px;
    COLOR: #08638f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ctlink:hover
{
    FONT-SIZE: 11px;
    COLOR: #20bbe2;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.mndirTit
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ffffff;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.ctNotdest
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ctNotdest_branco
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.telList
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ctNotdest:hover
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: justify;
}
.ctNot
{
	FONT-SIZE: 11px;
	COLOR: #00334e;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	vertical-align: text-top;
}
.ctNot:hover
{
	FONT-SIZE: 11px;
	COLOR: #0072af;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.galerias
{
	FONT-SIZE: 12px;
	COLOR: #0072af;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.galerias:hover
{
	FONT-SIZE: 12px;
	COLOR: #00334e;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ctNot12
{
	FONT-SIZE: 12px;
	COLOR: #00334e;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ctNot12:hover
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ctNot12_listagem
{
	FONT-SIZE: 12px;
	COLOR: #00334e;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.ctNot12_listagem:hover
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color: #00ADA7;
}

.mnLink
{
    FONT-SIZE: 11px;
    COLOR: #d0dae0;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.mnLink:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.mnTitTur
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #003;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.mnTitTurAmarelo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FC0;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.mnTitTurAmarelo_maior
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #CCC;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.form_busca {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.iText
{
    BORDER-RIGHT: 0px;
    BACKGROUND-POSITION: 50% top;
    BORDER-TOP: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../Images/img_pix_itext01.gif);
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: 1px;
    WIDTH: 122px;
    COLOR: #21425c;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.iText1
{
    BORDER-RIGHT: 0px;
    BACKGROUND-POSITION: 50% top;
    BORDER-TOP: 0px;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(../Images/img_pix_itext01.gif);
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: 1px;
    WIDTH: 110px;
    COLOR: #21425c;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.gerTexto
{
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #AE8803;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.gerTexto_preto
{
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #262626;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.gerTexto:hover
{
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #007cb0;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.gerTexto11
{
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	COLOR: #333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-transform: inherit;
}
.pnSelect
{
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	FONT-SIZE: 11px;
	MARGIN: 0px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: 0px;
	WIDTH: 128px;
	COLOR: #21425c;
	BORDER-BOTTOM: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #daf1fe
}
.transparent {
position:absolute; top:0; left:0;
width:100%; height:100%;
width:inherit; height:inherit;
background:#000;
filter:alpha(opacity=60, finishopacity=60, style=1);
opacity:.6;
-khtml-opacity:.6;
border:none;

}
.transparent_full_screen_fixed {
position:fixed;
top:0; left:0;
width:100%; height:100%;
width:inherit; height:inherit;
background:#000000;
filter:alpha(opacity=60, finishopacity=60, style=1);
opacity:.6;
-khtml-opacity:.6;
border:none;


}
.pnHora
{
    FONT-SIZE: 11px;
    COLOR: #33c3f2;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pnData
{
    FONT-SIZE: 10px;
    COLOR: #e7eef2;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ctmensagem
{
    FONT-SIZE: 10px;
    COLOR: #02395b;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ctcaminhopag
{
    FONT-SIZE: 10px;
    COLOR: #08638f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ctcaminhopag:hover
{
	FONT-SIZE: 10px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.ctcaminhopagDes
{
	FONT-SIZE: 10px;
	COLOR: #999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.cttitulo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.cttitulo_white
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.ctsubtitulo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #666;
	FONT-FAMILY: Tahoma, Geneva, sans-serif
}
.ctdica
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #08638f;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.frnomecampo
{
	FONT-SIZE: 11px;
	COLOR: #08638f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.frinput
{
    BORDER-RIGHT: 0px;
    BACKGROUND-POSITION: 50% top;
    BORDER-TOP: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../Images/bk_input_01.gif);
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #f7fbff
}
.frTextarea
{
    BORDER-RIGHT: #b5ced6 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #b5ced6 1px solid;
    PADDING-LEFT: 8px;
    FONT-SIZE: 11px;
    BORDER-LEFT: #b5ced6 1px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #b5ced6 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f7fbff
}
.agendatext
{
    PADDING-LEFT: 4px;
    FONT: 12px Arial, Helvetica, sans-serif;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.projlink
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.projlink:hover
{
    FONT-SIZE: 10px;
    COLOR: #0072af;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textarea
{
    BORDER-RIGHT: #b5ced6 1px solid;
    BACKGROUND-POSITION: 50% top;
    BORDER-TOP: #b5ced6 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #b5ced6 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #b5ced6 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f7fbff
}
.inputlimpo
{
	BORDER-RIGHT: #b5ced6 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #b5ced6 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #f7fbff;
	border-top: #b5ced6 1px solid;
	border-bottom: #b5ced6 1px solid;
}
.imagem_evento_dest
{
	BORDER-RIGHT: #b5ced6 3px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #b5ced6 3px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #f7fbff;
	border-top: #b5ced6 3px solid;
	border-bottom: #b5ced6 3px solid;
	text-align: center;
}
.lista_abaixo
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border-bottom: #FFFFFF 1px solid;
}
.config_sublinks
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Calibri;
	text-decoration:none;
	color: #29585A;
	font-weight: bold;

}
.cttexto
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ctTitle
{
    FONT-SIZE: 8px;
    COLOR: #00334E;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.frtotalregistro
{
    FONT-SIZE: 10px;
    COLOR: #153934;
    FONT-FAMILY: Arial, tahoma, sans-serif;
    TEXT-DECORATION: none
}
.frpaginacao
{
    FONT-SIZE: 10px;
    COLOR: #153934;
    FONT-FAMILY: Arial, tahoma, sans-serif;
    TEXT-DECORATION: none
}
.frpaginacao:hover
{
    FONT-SIZE: 10px;
    COLOR: #08638f;
    FONT-FAMILY: Arial, tahoma, sans-serif;
    TEXT-DECORATION: underline
}
.gertitulo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #001e2e;
	FONT-FAMILY: Arial, tahoma, sans-serif;
	text-decoration: none;
}
.tbtitulo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    BORDER-BOTTOM: #c6d6df 1px solid;
    FONT-FAMILY: Arial, tahoma, sans-serif
}
.tbbl
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    BORDER-LEFT: #c6d6df 1px solid;
    BORDER-BOTTOM: #c6d6df 1px solid;
    FONT-FAMILY: Arial, Verdana, Tahoma
}
.tbb
{
    FONT-SIZE: 10px;
    BORDER-BOTTOM: #c6d6df 1px solid;
    FONT-FAMILY: Arial, Verdana, Tahoma
}
.imgGalFotoMiniatura
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 80px;
    CURSOR: hand;
    BORDER-BOTTOM: 0px;
    HEIGHT: 70px
}
#imgGalFotoGrande
{
    FILTER: progid:DXImageTransform.Microsoft.Wipe(GradientSize=0.3, wipeStyle=1, motion='forward',Duration=0.8)
				progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
    WIDTH: 550px;
    HEIGHT: 400px
}
#Tabela_01 tr td #geral_obras #conteudo_obras table {
	text-align: right;
}
#Tabela_01 tr td #geral_obras #conteudo_obras table tr .galerias table tr .gerTexto .gerTexto {
	text-align: left;
}
.style3 {color: #FFFFFF}
#geral_projetos {
	position:absolute;
	width:240px;
	height:255px;
	z-index:1;
}
#escrita_projetos {
	position:absolute;
	left:867px;
	top:348px;
	width:169px;
	height:33px;
	z-index:2;
	font-size: 16px;
}
#apDiv1 {
	position:absolute;
	width:173px;
	height:25px;
	z-index:1;
	top: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}
#conteudo_projetos {
	position:absolute;
	width:208px;
	height:187px;
	z-index:2;
	top: 54px;
	left: 10px;
}
.dots_white {
	color: #FFF;
}
#geral_eventos {
	position:absolute;
	width:224px;
	height:251px;
	z-index:2;
	top: 311px;
}
#escrita_eventos {
	position:absolute;
	width:177px;
	height:25px;
	z-index:1;
	top: 22px;
	text-align: center;
}
#conteudo_eventos {
	position:absolute;
	width:208px;
	height:187px;
	z-index:2;
	top: 54px;
	left: 10px;
}
#Tabela_01 tr td #geral_eventos #conteudo_eventos table tr td {
	text-align: center;
}
#geral_ultimas_not {
	position:absolute;
	width:528px;
	height:181px;
	z-index:3;
}
#conteudo_noticias {
	position:absolute;
	width:503px;
	height:159px;
	z-index:1;
	top: 13px;
	left: 16px;
}
.dot_white {
	color: #FFF;
	font-size: 9px;
}
#geral_obras {
	position:absolute;
	width:448px;
	height:128px;
	z-index:4;
}
#conteudo_obras {
	position:absolute;
	width:419px;
	height:110px;
	z-index:1;
	top: 9px;
	left: 21px;
}
#apDiv2 {
	position:absolute;
	width:301px;
	height:223px;
	z-index:5;
}
#slide_niticias {
	position:absolute;
	width:613px;
	height:398px;
	z-index:5;
	visibility: hidden;
}
#not1_geral {
	position:absolute;
	width:698px;
	height:458px;
	left: 12px;
	top: 0px;
	z-index:2;
	visibility: visible;
}
#not1_img {
	position:absolute;
	height:458px;
	top: 0px;
	left: 0px;
	z-index:3;
	text-align: center;
	width: 678px;
	
}
#not1_tarja {
	position:absolute;
	width:688px;
	height:42px;
	top: 416px;
	left: 0px;
	filter: alpha(Opacity=75);
	text-align: left;
	background-color: #000000;
	z-index:5;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
}
#noticia1 {
	position:absolute;
	width:676px;
	height:42px;
	left: 1px;
	top: -13px;
	z-index:6;
}
#not2_geral {
	position:absolute;
	width:698px;
	height:458px;
	left: 12px;
	top: 0px;
	z-index:2;
	visibility: hidden;
}
#not2_img {
	position:absolute;
	width:678px;
	height:458px;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index:3;
}
#not2_tarja {
	position:absolute;
	width:688px;
	height:42px;
	top: 416px;
	left: 0px;
	filter: alpha(Opacity=75);
	background-color: #000000;
	text-align: left;
	z-index:5;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
}
#noticia2 {
	position:absolute;
	width:676px;
	height:42px;
	left: 1px;
	top: -13px;
	z-index:4;
}
#not3_geral {
	position:absolute;
	width:698px;
	height:458px;
	left: 12px;
	top: 0px;
	z-index:2;
	visibility: hidden;
}
#not3_img {
	position:absolute;
	width:678px;
	height:458px;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index:3;
}
#not3_tarja {
	position:absolute;
	width:688px;
	height:42px;
	top: 416px;
	left: 0px;
	filter: alpha(Opacity=75);
	background-color: #000000;
	text-align: left;
	z-index:5;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
}
#noticia3 {
	position:absolute;
	width:676px;
	height:42px;
	left: 1px;
	top: -13px;
	z-index:4;
	
}
#not4_geral {
	position:absolute;
	width:698px;
	height:458px;
	left: 12px;
	top: 0px;
	z-index:2;
	visibility: hidden;
}
#not4_img {
	position:absolute;
	width:678px;
	height:458px;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index:3;
	
	/*position:absolute;
	width:678px;
	height:458px;
	top: 0px;
	left: 110px;
	z-index:3;*/
}
#not4_tarja {
	position:absolute;
	width:688px;
	height:42px;
	top: 416px;
	left: -100px;
	z-index:5;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
}
#noticia4 {
	position:absolute;
	width:676px;
	height:42px;
	left: 1px;
	top: 0px;
	z-index:6;
	text-align: left;
}
#not5_geral {
	position:absolute;
	width:698px;
	height:458px;
	left: 13px;
	top: 0px;
	z-index:2;
	visibility: hidden;
}
#not5_img {
	position:absolute;
	width:678px;
	height:458px;
	top: 0px;
	left: -2px;
	z-index:3;
}
#not5_tarja {
	position:absolute;
	width:688px;
	height:42px;
	top: 416px;
	left: 13px;
	z-index:5;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
}

#noticia5 {
	position:absolute;
	width:676px;
	height:42px;
	top: -13px;
	left: 1px;
	z-index:5;
	
}

#numeros_slide {
	position:absolute;
	width:293px;
	height:21px;
	z-index:4;
	left: 6px;
	top: 229px;
	text-align: center;
}
#Tabela_01 tr td #geral_obras #conteudo_obras table tr .galerias #desc_obra tr td .gerTexto {
	text-align: left;
}
.alinhado_esquerda {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
.novo_azul {
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
#mensagem_geral {
	position:absolute;
	width:475px;
	height:145px;
}
#mensagem {
	position:absolute;
	width:427px;
	height:97px;
	z-index:10;
	top: 28px;
	left: 27px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 20px;
}
.titulo_projetos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003;
	text-decoration: none;
}
.imagens_slide_not {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.rio_doce {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #00679D;
	text-decoration: none;
}
.style1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.menuLink {
	color: #006;
	text-decoration: none;
}
#teste {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
}
.fundo_restante_links {
	background-image: url(imagens/restante_fund_links.jpg);
	background-repeat: no-repeat;
}
.linha_divide_links {
	color: #CCC;
	text-align: center;
}
.menuLink .tabela_links tr .menuLink {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
}
.tabela_links {
	background:url(imagens/fundo_celulas_menu.jpg);
	background-repeat: no-repeat;
	text-align: right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #FFF;
	text-decoration:none;
}
.tabela_sub_links {
	text-align: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #EAEAEA;
}
.escrita_sub_links {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #255C7D;
	text-decoration: none;
}
.news{
	text-align: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #262626;
	text-decoration:none;
	margin-left:0px;
	line-height:20px;
	
}
.tit_news{
	text-align: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #060;
	text-decoration:none;
	margin-left:10px;
	line-height:20px;
	
}
.dot_cinza {
	color: #F8F8F8;
}
.DF {
	color: #FFF;
}
.DOT_CINZA {
	color: #FDFDFD;
}
.DOT_AZUL {
	color: #E3F4FC;
}
.DOT_CINZA1 {	color: #FDFDFD;
}
.DOT_WHITE {
	color: #FFF;
}
.formFale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #030;
	text-decoration: none;
	background-color: #FFF;
	border: 2px solid #6C9;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	padding: 5px;
}
.links_index_alto
{
z-index:2;	
	}
